Autor Zpráva
teapack
Profil
Zdravím,
máte někdo zkušenosti s instalací PDF extensionu do PHP5?

Používám VertrigoServ (2.21), php_pdf.dll nahraju do adresáře pro extensiony, ale extension se nenaloaduje (ve správci extensionů se sice zobrazí, je odkomentovaný i v php.ini, ale error log apache vypíše PHP Warning: PHP Startup: Unable to load dynamic library 'F:\\programy\\VertrigoServ\\php\\ext\\php_pdf.dll' - Uveden\xfd modul nebyl nalezen.\r\n in Unknown on line 0.

Ostatní extensiony fungují bez problémů.

Poradíte?
Měsíček
Profil
Není to snad v té hlášce jasné? Soubor "php_pdf.dll" je v pořádku.
teapack
Profil
Není to snad v té hlášce jasné? Soubor "php_pdf.dll" je v pořádku.

Přeložit si to umím, ale nechápu čím to je. Není náhodou tenhle extension jenom pro PHP4?
Mastodont
Profil
Není, ale verze pro PHP4 je jiná než pro PHP5.
teapack
Profil
A můžete mi někdo poradit jak extension rozchodit?

Vaše odpověď

Mohlo by se hodit


Prosím používejte diakritiku a interpunkci.

Ochrana proti spamu. Napište prosím číslo dvě-sta čtyřicet-sedm: